{
  "tabbar.Home": "Início",
  "tabbar.Competition": "Competição",
  "tabbar.Team": "Equipe",
  "tabbar.Earn": "Ganhar",
  "tabbar.point": "Ganhar Pontos",
  "app.name": "Título Chinês",
  "weight": "{heavy} kg",
  "detail": "{0} cm, {1} kg",
  "production.rewards.rewards": "Total de recompensas",
  "production.rewards.bonuses": "Convide amigos para receber bônus",
  "production.rewards.yaoqing": "Convidar amigos",
  "production.rewards.huode": "Você e seus amigos receberão",
  "production.rewards.guanzhu": "Siga nosso canal com seus amigos",
  "production.rewards.extra": "Recompensas extras por convite",
  "production.rewards.invite": "Enviar para convidar",
  "production.rewards.Buddy": "Lista de amigos",
  "production.rewards.Contribution": "Recompensa por contribuição",
  "production.rewards.Unlock": "Desbloquear",
  "production.rewards.TapCoins": "TapCoins ao atingir este nível",
  "production.rewards.Claim": "Resgatar",
  "production.rewards.ShareLink": "Compartilhar link de convite",
  "production.rewards.Share": "Compartilhar",
  "production.rewards.secret": "Código secreto para convidar",
  "production.rewards.Copy": "Copiar",
  "production.rewards.Recommend": "Recomendado para grupos que bloqueiam links",
  "production.signin.Daily": "Login Diário",
  "production.signin.every": "Quanto mais você logar todos os dias, mais TapCoins",
  "production.signin.Claim": "Resgatar Recompensa",
  "production.signin.Reward": "Você só pode escolher uma das Recompensas",
  "production.signin.TapCoins": "TapCoins",
  "production.signin.Premium": "TapCoins Premium",
  "production.signin.ahead": "Prosseguir",
  "production.signin.Claimbtn": "Resgatar",
  "production.gifts.Luck": "Código da Sorte",
  "production.gifts.Watch": "Assista este vídeo do início ao fim em velocidade normal e insira o código da sorte para receber uma recompensa",
  "production.gifts.getRewards": "Assista o vídeo para receber recompensas",
  "production.gifts.Watche": "Assista o vídeo, encontre o Código da Sorte e cole aqui",
  "production.gifts.Submit": "Enviar",
  "production.gifts.WatchO": "Assistir",
  "production.rocket.balance": "Seu saldo",
  "production.rocket.boosters": "Aceleradores diários gratuitos",
  "production.rocket.Turbo": "Turbo",
  "production.rocket.Energys": "Energia",
  "production.rocket.Free": "Grátis",
  "production.rocket.available": "disponível",
  "production.rocket.Energy": "Energia Completa",
  "production.rocket.Boosters": "Aceleradores",
  "production.rocket.Multitap": "Multitoque",
  "production.rocket.Amount": "Valor por moeda +1 para cada nível",
  "production.rocket.Use": "Usar",
  "production.baron.Totalprofit": "Lucro total por hora",
  "production.baron.profit": "Lucro por hora",
  "production.baron.Ranking": "Lista de Classificação",
  "production.baron.Crypto": "Gráfico de Criptomoedas",
  "production.rewards.yaoqinghaoyou": "Convide {index} amigos para obter",
  "production.rewards.yaoqinghaoyouDialog": "Convide {index} amigos",
  "production.purse": "Carteira",
  "production.daily": "Check-in Diário",
  "production.rewards": "Recompensas Aleatórias",
  "production.bounty": "Promoção",
  "production.profit": "Lucro por Hora",
  "production.upgrade": "Atualizar",
  "production.friends": "Amigos",
  "production.team.join": "Entrar no Grupo",
  "production.team.joinText": "Junte-se a um grupo para ganhar junto",
  "production.team.creat": "Criar ou Juntar-se",
  "production.team.list": "Grupos Recomendados",
  "production.team.community": "Comunidade",
  "production.team.joinBtn": "Entrar",
  "production.team.joinSuccess": "Entrada com Sucesso",
  "production.team.joinError": "Erro ao Entrar",
  "production.team.Friend": "Convidar Amigo",
  "production.team.Squad": "Sair do Grupo",
  "production.team.Cancel": "Cancelar",
  "production.team.Leave": "Sair",
  "production.team.exit": "Deseja realmente sair",
  "task.More": "Mais tarefas, Mais recompensas",
  "task.Official": "Oficial",
  "task.Join": "Participar",
  "task.Check": "Verificar",
  "task.Extra": "Tarefas Extra",
  "task.Daily": "Diário",
  "bounty.profit": "Lucro por hora",
  "bounty.Hint": "Dica",
  "bounty.TapCoins": "Recompensa TapCoins",
  "bounty.Block": "Música do Ano",
  "bounty.Appli": "Conquista Vitalícia",
  "bounty.Terms": "Produção Anual",
  "bounty.Event": "Álbum do Ano",
  "bounty.Profit": "Lucro por hora",
  "bounty.ahead": "Avançar",
  "bounty.lucky": "Estou com sorte",
  "bounty.hope": "Espero ter sorte",
  "bounty.Boost": "Aumentar seu lucro",
  "bounty.Start": "Começar mineração",
  "bounty.Guess": "Adivinhe a dica dentro do tempo",
  "bounty.Tap": "Toque no menu Mineração",
  "bounty.Will": "Will Warren e Amir Bandeali iniciaram",
  "airdrop.title": "Ganhe TapCoins, Chaves, USDT, TON",
  "airdrop.chets.Quest": "Missão Crypto",
  "airdrop.chets.Victory": "Vitória para poucos",
  "airdrop.chets.Tapcoins": "Tapcoins",
  "airdrop.chets.Pool": "Pool de Prêmios Atual",
  "airdrop.chets.winner": "A caixa com menos compras vence",
  "airdrop.chets.purchase": "Contagem para compra",
  "airdrop.chets.Perpurchase": "Por Compra",
  "airdrop.chets.BUY": "COMPRAR",
  "airdrop.chets.Balance": "Saldo",
  "airdrop.chets.How": "Como jogar",
  "airdrop.chets.Ranking": "Classificação",
  "airdrop.chets.Records": "Meus Registros",
  "airdrop.chets.play": "Como jogar",
  "airdrop.chets.time": "Hora do sorteio",
  "airdrop.chets.Win": "Vencer",
  "airdrop.chets.Prize": "Pool de Prêmios",
  "airdrop.chets.Winning": "Caixa vencedora",
  "airdrop.chets.Prizedraw": "Hora do sorteio",
  "airdrop.chets.BOX": "CAIXA",
  "airdrop.chets.Total": "Total",
  "airdrop.chets.Purchase": "Compra",
  "airdrop.chets.text": "1.Após o fim da contagem, a caixa com menos compras vence",
  "airdrop.tumtable.Awards": "Prêmios",
  "point.Airdrop": "Airdrop",
  "point.Core": "Pontos Principais",
  "purse.Total": "Lucro total por hora",
  "purse.per": "Lucro por hora",
  "purse.Withdraw": "Sacar",
  "purse.amount": "Digite um valor válido",
  "purse.Minimum": "Saque mínimo é 0.1 TON",
  "purse.balance": "Saldo insuficiente",
  "purse.Record": "Registro",
  "play.Relaxed": "Relaxado",
  "play.Ordinary": "Normal",
  "play.Nervousness": "Nervoso",
  "play.Duration": "Duração",
  "play.Click": "Clique",
  "play.Increase": "Aumento no lucro por hora",
  "play.Go": "Ir",
  "play.OK": "OK",
  "play.right": "O ritmo está certo",
  "play.again": "Falhou, tente novamente",
  "trophy.Miners": "Mineradores",
  "trophy.Squad": "Equipe",
  "team.noData": "sem dados",
  "team.InviteFriends": "Convidar Amigos",
  "team.GetMore": "Obter Mais",
  "team.GT Coin": "GT Coin",
  "team.MyTeam": "Minha Equipe",
  "team.Reward": "Recompensa",
  "team.Total": "Total",
  "team.TotalA": "Equipe A, 2%",
  "team.TotalB": "Equipe B, 0.2%",
  "team.GetIt": "Obter",
  "team.Invite": "Recompensas extras por convite",
  "team.will": "Você receberá recompensas por cada convite!",
  "team.NewComerList": "Lista de Novatos",
  "team.ReceiveAll": "Receber tudo",
  "team.Commission": "Comissão",
  "team.TotalTeamProduction": "Produção Total da Equipe",
  "team.WorkingNow": "Trabalhando agora",
  "team.PleaseShare": "Por favor compartilhe",
  "task.Tasks": "Tarefas",
  "task.GetRewardsFor": "Obter Recompensas Por",
  "task.CompletingQuests": "Completar Missões",
  "task.Start": "Começar",
  "task.Claim": "Resgatar",
  "loading.play": "Toque música, Ganhe recompensas",
  "loading.Version": "Versão:1.0",
  "loading.Checking": "Verificando sua conta",
  "loading.Continue": "Continuar",
  "index.Countdown": "Contagem",
  "index.Play": "Jogar",
  "index.Boosts": "Impulsos",
  "index.Speed": "Acelere o processo!",
  "index.Free": "Grátis",
  "index.Got": "Entendi",
  "index.Ok": "Ok",
  "index.Upgrade": "Atualizar",
  "index.Popular": "Tarefas populares",
  "index.collect": "Você pode coletar GT coins a cada 12 horas",
  "index.collection": "Resultado da última coleta automática",
  "purse.tokens": "Quantidade total de tokens",
  "purse.hour": "Lucro por hora",
  "purse.reward": "Recompensa da tarefa",
  "purse.placement": "Colocação de recursos",
  "task.Congratulation": "Parabéns por completar a missão",
  "purse.TeamSharing": "Compartilhamento em Equipe",
  "purse.ShareRewards": "Compartilhar recompensas",
  "team.shuoming": "Descrição da Equipe",
  "team.haoyou": "Convidar Amigos",
  "team.jiangli": "Por cada amigo convidado, receba 1000GTC",
  "team.jianshe": "Construção da Equipe",
  "team.shouyi": "Ganhe 2% da receita da Equipe A",
  "team.shouqu": "Esta receita acumula mas precisa ser coletada manualmente",
  "team.xianshi": "Amigos indiretos aparecem na Equipe B",
  "team.lingqu": "Ganhe 0.2% da receita da Equipe B",
  "team.eaijiangli": "Recompensas Adicionais",
  "team.lingquo": "Receba recompensas extras por metas de convites",
  "index.prompt": "prompt",
  "index.level": "Você atingiu o nível máximo!",
  "index.start": "Iniciar mineração",
  "purse.Props": "Props",
  "purse.Production": "Produção",
  "purse.Ticket": "Obter Ticket",
  "purse.SPIN": "GIRO"
}
